## node-is-arrayish 0.3.0

=== debian/changelog ===
node-is-arrayish (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #841158)

 -- Shanavas M <shanavas.m2@gmail.com>  Sun, 16 Oct 2016 07:10:44 +0000
