=== debian/control ===
Source: node-is-arrayish
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Shanavas M <shanavas.m2@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/qix-/node-is-arrayish#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-arrayish.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-arrayish.git

Package: node-is-arrayish
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Determines if an object can be used as an array
 A Nodejs module to determine if an object can be used as an array
 .
 Node.js is an event-based server-side JavaScript engine.
