## node-is-arrayish 0.3.1

=== debian/changelog ===
node-is-arrayish (0.3.1-1ubuntu1) bionic; urgency=medium

  * Update tests for --compilers deprecation

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 28 Mar 2018 09:11:56 +0000

node-is-arrayish (0.3.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Oct 2017 23:58:02 +0530
