=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: node-is-arrayish
-Section: web
+Section: javascript
 Priority: optional
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Shanavas M <shanavas.m2@gmail.com>
 Build-Depends:
  debhelper (>= 9)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.8
+ , mocha
+ , coffeescript
+ , node-should
+Standards-Version: 4.1.1
 Homepage: https://github.com/qix-/node-is-arrayish#readme
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-arrayish.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-arrayish.git
