=== debian/tests/control ===
Tests: require
Depends: node-is-arrayish

Test-Command: mocha --require coffee-script/register -R spec "test/*.coffee"
Depends: @, mocha, coffeescript, node-should
