## node-is-arrayish 0.3.2

=== debian/changelog ===
node-is-arrayish (0.3.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump policy

 -- Bastien Roucariès <rouca@debian.org>  Wed, 08 Aug 2018 23:21:02 +0200

node-is-arrayish (0.3.1-4) unstable; urgency=medium

  * Team upload
  * Really fix CI

 -- Bastien Roucariès <rouca@debian.org>  Wed, 23 May 2018 10:37:35 +0200

node-is-arrayish (0.3.1-3) unstable; urgency=medium

  * Team upload.
  * Fix CI.

 -- Bastien Roucariès <rouca@debian.org>  Tue, 22 May 2018 14:01:45 +0200

node-is-arrayish (0.3.1-2) unstable; urgency=medium

  * Team upload
  * Use uversionmangle in watch file in order to correct
    upstream tagging 1.3.1 instead of 0.3.1
  * Bump compat and policy (no changes)
  * Move to salsa
  * Fix CI
  * Use full identity for uploader

 -- Bastien Roucariès <rouca@debian.org>  Mon, 21 May 2018 10:53:36 +0200
