=== debian/control ===
Source: node-is-arrayish
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Shanavas Muhammed Rafeek <shanavas.m2@gmail.com>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs (>= 6)
 , mocha (>= 4) <!nocheck>
 , coffeescript (>= 1.9.3) <!nocheck>
 , node-should (>= 7.0.1) <!nocheck>
Standards-Version: 4.2.0
Rules-Requires-Root: no
Homepage: https://github.com/qix-/node-is-arrayish#readme
Vcs-Git: https://salsa.debian.org/js-team/node-is-arrayish.git
Vcs-Browser: https://salsa.debian.org/js-team/node-is-arrayish

Package: node-is-arrayish
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Determines if an object can be used as an array
 A Nodejs module to determine if a given object can be used as an array,
 thus the object support indexing.
 .
 Node.js is an event-based server-side JavaScript engine.
