=== debian/tests/control ===
Tests: require
Depends: node-is-arrayish, nodejs (>= 6)

Tests: runtestsuite
Depends: @, mocha (>= 4), coffeescript (>= 1.9.3), node-should (>= 7.0.1)
